How to install compass-susy-plugin on Debian 9 (Stretch)